@media only screen and (min-width: 120px) and (max-width:24000px ){

body.cbl,
body.cbl table,
body.cbl .hambuger-menu-main,
body.cbl section,
body.cbl div,
body.cbl #info,
body.cbl header,
body.cbl footer,
body.cbl span
{
	background-color: black!important;
	color: #FFFF00!important;
	background-image: none;
}

body.cbl a,
body.cbl li,
body.cbl p,
body.cbl h1, body.cbl h2, body.cbl h3, body.cbl h4, body.cbl h5, body.cbl h6,
body.cbl .main-menu-icons span
{
	color: #FFFF00!important;
}

body.cbl table td {
	border:0!important;
}


body.cbl a:hover,
body.cbl li:hover,
body.cbl p:hover 
{
	color: #FFFFFF!important;
}



}